//<#!@READ-ONLY-SECTION-START@!#>
/*!
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of AIC_MU_ProjectApp generated by C++ Generator for SystemC/TLM2
 */
#ifndef COFS_MODEL_AIC_MU_PROJECTAPP_TOP_MODEL
#define COFS_MODEL_AIC_MU_PROJECTAPP_TOP_MODEL

#include "cfm_aic_mu_projectapp_user.h"
#include "cfm_aic_mu_projectapp.h"

#endif // COFS_MODEL_AIC_MU_PROJECTAPP_TOP_MODEL

//<#!@READ-ONLY-SECTION-END@!#>